body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Basic-Text-Frame {
	border-style:solid;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:1080.41px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1920.73px;
}
#_idContainer001 {
	-ms-transform:translate(674.405px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(674.405px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:1080.41px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(674.405px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(674.405px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1245.89px;
}
#_idContainer002 {
	-ms-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:287.47px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1920.73px;
}
#_idContainer003 {
	-ms-transform:translate(-0.001px,1080.408px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,1080.408px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:306.63px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,1080.408px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,1080.408px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1080.41px;
}
#_idContainer004 {
	-ms-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-webkit-transform-origin:0% 0%;
	height:38.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:108.69px;
}
#_idContainer005 {
	-ms-transform:translate(907.698px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(907.698px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(907.698px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(907.698px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:104.92px;
}
#_idContainer006 {
	-ms-transform:translate(66.062px,325.350px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(66.062px,325.350px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:159.22px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(66.062px,325.350px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(66.062px,325.350px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:860.03px;
}
#_idContainer007 {
	-ms-transform:translate(-2.933px,-5.969px) rotate(0.000deg) skew(0.000deg) scale(1.129,1.129);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-2.933px,-5.969px) rotate(0.000deg) skew(0.000deg) scale(1.129,1.129);
	-webkit-transform-origin:0% 0%;
	height:28.37px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-2.933px,-5.969px) rotate(0.000deg) skew(0.000deg) scale(1.129,1.129);
	transform:translate(-2.933px,-5.969px) rotate(0.000deg) skew(0.000deg) scale(1.129,1.129);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:197.06px;
}
#_idContainer008 {
	-ms-transform:translate(71.039px,770.117px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(71.039px,770.117px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:19.86px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(71.039px,770.117px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(71.039px,770.117px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:217.77px;
}
#_idContainer009 {
	-ms-transform:translate(67.961px,459.693px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(67.961px,459.693px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:282.05px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(67.961px,459.693px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(67.961px,459.693px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:736.43px;
}
#_idContainer010 {
	-ms-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-webkit-transform-origin:0% 0%;
	height:38.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:120.44px;
}
#_idContainer011 {
	-ms-transform:translate(1055.838px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1055.838px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1055.838px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1055.838px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:115.41px;
}
#_idContainer012 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:41.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:205.63px;
}
#_idContainer013 {
	-ms-transform:translate(1514.107px,66.555px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1514.107px,66.555px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:41.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1514.107px,66.555px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1514.107px,66.555px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:205.63px;
}
#_idContainer014, #_idContainer021, #_idContainer026, #_idContainer029, #_idContainer032, #_idContainer035, #_idContainer038 {
	-ms-transform:translate(-18.557px,-18.557px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-18.557px,-18.557px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:312.96px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-18.557px,-18.557px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-18.557px,-18.557px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:312.96px;
}
#_idContainer015, #_idContainer022, #_idContainer027, #_idContainer030, #_idContainer033, #_idContainer036, #_idContainer039 {
	-ms-transform:translate(20.220px,19.586px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(20.220px,19.586px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:210.16px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(20.220px,19.586px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(20.220px,19.586px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:235.40px;
}
#_idContainer016 {
	-ms-transform:translate(-7.254px,860.067px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-7.254px,860.067px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-7.254px,860.067px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-7.254px,860.067px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer017 {
	-ms-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-webkit-transform-origin:0% 0%;
	height:38.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:139.20px;
}
#_idContainer018 {
	-ms-transform:translate(1205.657px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1205.657px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1205.657px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1205.657px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:136.39px;
}
#_idContainer019 {
	-ms-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-webkit-transform-origin:0% 0%;
	height:38.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:93.90px;
}
#_idContainer020 {
	-ms-transform:translate(1382.543px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1382.543px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1382.543px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1382.543px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:96.52px;
}
#_idContainer023 {
	-ms-transform:translate(276.769px,845.560px) rotate(3.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(276.769px,845.560px) rotate(3.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(276.769px,845.560px) rotate(3.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(276.769px,845.560px) rotate(3.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer024 {
	-ms-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	-webkit-transform-origin:0% 0%;
	height:38.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform:translate(-4.021px,-7.803px) rotate(0.000deg) skew(0.000deg) scale(1.200,1.200);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:179.06px;
}
#_idContainer025 {
	-ms-transform:translate(1530.894px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1530.894px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:33.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1530.894px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1530.894px,74.949px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:180.45px;
}
#_idContainer028 {
	-ms-transform:translate(519.581px,857.461px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(519.581px,857.461px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(519.581px,857.461px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(519.581px,857.461px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer031 {
	-ms-transform:translate(813.920px,831.871px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(813.920px,831.871px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(813.920px,831.871px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(813.920px,831.871px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer034 {
	-ms-transform:translate(1070.297px,855.390px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1070.297px,855.390px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1070.297px,855.390px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1070.297px,855.390px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer037 {
	-ms-transform:translate(1381.080px,834.818px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1381.080px,834.818px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1381.080px,834.818px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1381.080px,834.818px) rotate(5.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer040 {
	-ms-transform:translate(1642.167px,857.359px) rotate(356.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1642.167px,857.359px) rotate(356.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:275.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1642.167px,857.359px) rotate(356.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1642.167px,857.359px) rotate(356.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:275.84px;
}
#_idContainer041 {
	-ms-transform:translate(0.000px,57.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,57.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:147.04px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,57.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,57.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.04px;
}
#_idContainer042 {
	-ms-transform:translate(292.376px,58.678px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(292.376px,58.678px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:150.16px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(292.376px,58.678px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(292.376px,58.678px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:79.75px;
}
#_idContainer043 {
	-ms-transform:translate(156.761px,56.427px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(156.761px,56.427px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:96.36px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(156.761px,56.427px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(156.761px,56.427px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:73.63px;
}
#_idContainer044 {
	-ms-transform:translate(73.363px,56.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(73.363px,56.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:113.49px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(73.363px,56.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(73.363px,56.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:77.82px;
}
#_idContainer045 {
	-ms-transform:translate(236.932px,56.663px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(236.932px,56.663px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:107.58px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(236.932px,56.663px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(236.932px,56.663px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:63.22px;
}
#_idContainer046 {
	-ms-transform:translate(166.016px,0.558px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(166.016px,0.558px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.11px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(166.016px,0.558px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(166.016px,0.558px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:31.12px;
}
#_idContainer047 {
	-ms-transform:translate(19.437px,39.577px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(19.437px,39.577px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:2.55px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(19.437px,39.577px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(19.437px,39.577px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:147.85px;
}
#_idContainer048 {
	-ms-transform:translate(195.288px,39.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(195.288px,39.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:2.54px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(195.288px,39.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(195.288px,39.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:148.31px;
}
#_idContainer049 {
	-ms-transform:translate(281.555px,0.550px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(281.555px,0.550px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.11px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(281.555px,0.550px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(281.555px,0.550px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:19.14px;
}
#_idContainer050 {
	-ms-transform:translate(137.918px,0.009px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(137.918px,0.009px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:26.11px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(137.918px,0.009px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(137.918px,0.009px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:22.86px;
}
#_idContainer051 {
	-ms-transform:translate(251.689px,0.011px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(251.689px,0.011px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:26.12px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(251.689px,0.011px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(251.689px,0.011px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:22.94px;
}
#_idContainer052 {
	-ms-transform:translate(65.036px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(65.036px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.10px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(65.036px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(65.036px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:17.43px;
}
#_idContainer053 {
	-ms-transform:translate(308.883px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(308.883px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.10px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(308.883px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(308.883px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:17.44px;
}
#_idContainer054 {
	-ms-transform:translate(202.803px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(202.803px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:26.13px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(202.803px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(202.803px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:19.12px;
}
#_idContainer055 {
	-ms-transform:translate(35.849px,0.551px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(35.849px,0.551px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.11px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(35.849px,0.551px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(35.849px,0.551px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:21.65px;
}
#_idContainer056 {
	-ms-transform:translate(227.495px,0.563px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(227.495px,0.563px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.08px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(227.495px,0.563px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(227.495px,0.563px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:19.14px;
}
#_idContainer057 {
	-ms-transform:translate(91.631px,0.559px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(91.631px,0.559px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.10px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(91.631px,0.559px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(91.631px,0.559px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:16.42px;
}
#_idContainer058 {
	-ms-transform:translate(115.975px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(115.975px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:25.10px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(115.975px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(115.975px,0.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:16.47px;
}
#_idContainer059 {
	-ms-transform:translate(178.132px,37.713px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(178.132px,37.713px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:6.67px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(178.132px,37.713px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(178.132px,37.713px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:6.61px;
}
#_idContainer060 {
	-ms-transform:translate(81.373px,65.349px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(81.373px,65.349px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:208.84px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(81.373px,65.349px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(81.373px,65.349px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:372.13px;
}
#_idContainer061 {
	-ms-transform:translate(1789.839px,60.566px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1789.839px,60.566px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:53.94px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1789.839px,60.566px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1789.839px,60.566px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:53.94px;
}
img._idGenObjectAttribute-1 {
	left:0px;
	position:absolute;
	top:0px;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
div._idGenButton div._idGen-Appearance-Normal {
	visibility:visible;
}
div._idGenButton div._idGen-Appearance-Rollover {
	visibility:hidden;
}
div._idGenButton div._idGen-Appearance-Click {
	visibility:hidden;
}
div._idGenButton {
	cursor:pointer;
}
div._idGenButton._idGenStateHover div._idGen-Appearance-Normal {
	visibility:hidden;
}
div._idGenButton._idGenStateHover div._idGen-Appearance-Rollover {
	visibility:visible;
}
div._idGenButton._idGenStateHover div._idGen-Appearance-Click {
	visibility:hidden;
}
div._idGenButton._idGenStateClick div._idGen-Appearance-Normal {
	visibility:hidden;
}
div._idGenButton._idGenStateClick div._idGen-Appearance-Rollover {
	visibility:hidden;
}
div._idGenButton._idGenStateClick div._idGen-Appearance-Click {
	visibility:visible;
}
div._idGenStateHide div._idGen-Appearance-Normal {
	visibility:hidden;
}
div._idGenStateHide div._idGen-Appearance-Rollover {
	visibility:hidden;
}
div._idGenStateHide div._idGen-Appearance-Click {
	visibility:hidden;
}
div._idGenStateHide, div._idGenStateHide *{
	visibility:hidden;
}
